<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('CATEGORY_ANTIROBOTREG', 'Kod weryfikacyjny');

  define('ENTRY_ANTIROBOTREG', 'Wpisz litery wyświetlone w boxie obok.');
  define('ENTRY_ANTIROBOTREG_TEXT', '&nbsp;<small><font color="red">*</font></small>');

  define('ERROR_VALIDATION', 'Błąd:');
  define('ERROR_VALIDATION_1', 'Nie można odczytać kodu weryfikacyjnego');
  define('ERROR_VALIDATION_2', 'Błędny kod weryfikacyjny');
  define('ERROR_VALIDATION_3', 'Nie można usunąć kodu weryfikacyjnego');
  define('ERROR_VALIDATION_4', 'Nie można zoptymalizować bazy');
  define('ERROR_VALIDATION_5', 'Nie można sprawdzić kodu weryfikacyjnego');
?>
